@media screen and (min-width:981px) and (max-width:1199px) {
	
.menu_wrap
{
	display:none;
}
.ab {
    width: 200px;
}
.ap_3 {
    margin: 8px 10px 0;
}	
.banner {
    width: 100%;
    height: auto;
	min-height:auto;
}
.ban_pic {
    width: 100%;
    height: auto;
}
.top_right ul li {
    font-size: 16px;
}
}
@media screen and (min-width:768px) and (max-width:980px) {
.menu_wrap
{
	display:none;
}
.ab {
    width: 200px;
}
.ap_3 {
    margin: 8px 10px 0;
}
.top_right ul li {
    font-size: 16px;
}
.banner {
    width: 100%;
    height: auto;
	min-height:auto;
}
.ban_pic {
    width: 100%;
    height: auto;
}
.p_3_tab ul {
    width: 90%;
}
.p_3_product ul li {
    width: 205px;
    margin: 0 16px 33px;
}

.footer_menu ul a {
    padding: 0 12px;
    font-size: 16px;
}
.st
{
	display:none;
}
	
}	
@media screen and (min-width:481px) and (max-width:767px) {
	
.f-nav {
    z-index: 9999;
    position: relative;
}
.a_1
{
	margin:0 0 20px 0;
}
.a_2
{
	margin:0 0 20px 0;
}
.p_1_heading h1 {
    font-size: 30px;
}
.p_2_left {
    width: 100%;
	height:auto;
}
.p_2_right {
    width: 100%;
}
.pert_2
{
	background:#d5d4d4;
	padding:20px 0;
}
.menu_wrap
{
	display:none;
}
.p_3_tab ul li {
    width: 92%;
	margin:0 0 3px 0;
}
.p_3_product ul li {
    float: none;
    margin: 0 auto 20px;
}
.pert_4 h1
{
   font-size: 28px;
}
.footer_menu ul li {
    display: block;
	margin: 0 0 5px;
}
.footer_menu ul a
{
	font-size: 18px;
}
.cd {
    overflow: hidden;
	margin:0 0 15px 0;
}
.ban_text {
    width: 100%;
    height: auto;
}
.ban_more
{
	display:none;
}
.ban_pic {
    width: 100%;
    height: auto;
    text-align: center;
}
.pro_dec .woocommerce-tabs ul li {
    padding: 10px 6px;
	margin: 0 5px 0 0;
}
#tab-description h1
{
	font-size:24px;
}
.pro-details-pic {
    width: 100%;
}
.evinrude
{
	background-position:0 0 ;
	min-height: auto;
}
.product_inner {
    background: rgba(0, 0, 0, 0.95);
    margin: 57px auto 0;
}
.suzuki
{
	background-position:0 0 ;
	min-height: auto;
}
.banner {
    width: 100%;
    height: auto;
	min-height:auto;
}	
}
@media screen and (min-width:320px ) and (max-width:480px) {
.f-nav {
    z-index: 9999;
    position: relative;
}
.a_1
{
	margin:0 0 20px 0;
}
.a_2
{
	margin:0 0 20px 0;
}
.p_1_heading h1 {
    font-size: 30px;
}
.p_2_left {
    width: 100%;
	height:auto;
}
.p_2_right {
    width: 100%;
}
.pert_2
{
	background:#d5d4d4;
	padding:20px 0;
}
.menu_wrap
{
	display:none;
}
.p_3_tab ul li {
    width: 92%;
	margin:0 0 3px 0;
}
.p_3_product ul li {
    float: none;
    margin: 0 auto 20px;
}
.pert_4 h1
{
   font-size: 28px;
}
.footer_menu ul li {
    display: block;
	margin: 0 0 5px;
}
.footer_menu ul a
{
	font-size: 18px;
}
.cd {
    overflow: hidden;
	margin:0 0 15px 0;
}
.ban_text {
    width: 100%;
    height: auto;
}
.ban_more
{
	display:none;
}
.ban_pic {
    width: 100%;
    height: auto;
    text-align: center;
}
.pro_dec .woocommerce-tabs ul li {
    padding: 10px 6px;
	margin: 0 5px 0 0;
}
#tab-description h1
{
	font-size:24px;
}
.pro-details-pic {
    width: 100%;
}
.evinrude
{
	background-position:0 0 ;
	min-height: auto;
}
.product_inner {
    background: rgba(0, 0, 0, 0.95);
    margin: 57px auto 0;
}
.suzuki
{
	background-position:0 0 ;
	min-height: auto;
}
.banner {
    width: 100%;
    height: auto;
	min-height:auto;
}


}
	


	

